article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;}
html{font-size:100%;overflow-y:scroll;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
b, strong{font-weight:bold;}
pre, code, kbd, samp{font-family:monospace, monospace;_font-family:'courier new', monospace;font-size:1em;}
pre, code{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
small{font-size:85%;}
ul, ol{margin:0;padding:0;list-style-position:inside;}
ul li{list-style-type:none;}
ul ul, ol ol, ul ol, ol ul{margin:0;}
nav ul, nav ol,
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
svg:not(:root){overflow:hidden;}
figure, form, blockquote{margin:0;}
fieldset{border:0;margin:0;padding:0;}
legend{border:0;*margin-left:-7px;padding:0;}
label{cursor:pointer;}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button, input{line-height:normal;*overflow:visible;}
table button, table input{*overflow:auto;}
button, input[type=button], input[type=reset], input[type=submit]{cursor:pointer;-webkit-appearance:button;}
input[type=checkbox], input[type=radio]{box-sizing:border-box;}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
input:valid, textarea:valid{}
input:invalid, textarea:invalid{background-color:#f0dddd;}
table{border-collapse:collapse;border-spacing:0;}
th{text-align:left;}
tr, th, td{padding-right:1.625em;border-bottom:1px solid #EAE7DE;}
td{vertical-align:top;}
p{margin:0 0 1em;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
::-moz-selection{background:#00aeef;color:#fff;}
::selection{background:#00aeef;color:#fff;}
a{color:#bf5085;text-decoration:none;}
a:hover,
a:focus{color:#2d7f8c;-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s;transition-duration:0.2s;}
body{background-color:#f3f3f3;color:#444;font-family:'Source Sans Pro', Arial, Tahoma, sans-serif;font-size:62.5%;line-height:1.3em;text-align:center;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{color:#333;font-weight:bold;margin:0;padding:0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .title a, .title-widget a{color:#252525;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .title a:hover, .title-widget a:hover{color:#ef4832;}
#container{font-size:12px;line-height:1.4em;padding:0;text-align:center;width:100%;}
.wrapper{margin:0 auto;padding:0 30px;text-align:left;width:960px;}
.wrapper-center{text-align:center;}
.wrapper-main{background-color:#fff;border-bottom:solid 2px #e7e7e7;padding:20px 30px;}
div.cleaner,
div.divider{margin:0;clear:both;font-size:1px;height:1px;line-height:1px;}
div.divider{border-top:solid 1px #f0e5d8;margin:20px 0;}
div.divider-blank{border:0;margin:20px 0;}
div.divider-notop{margin-top:0;}
div.divider-main{background-color:#fff;border-top:solid 4px #666;border-bottom:solid 1px #d1d0cf;height:2px;}
.title-xl{font-size:34px;line-height:46px;}
.title-l{font-size:28px;line-height:40px;}
.title-m{font-size:22px;line-height:30px;}
.title-ms{font-size:18px;line-height:28px;}
.title-s{font-size:14px;line-height:24px;}
.title-xs{font-size:12px;line-height:22px;}
.title-widget{font-size:18px;font-weight:bold;line-height:1.6em;margin:0 0 15px;}
.title-center{text-align:center;}
.title-caps{font-weight:normal;text-transform:uppercase;}
.title-spacing{letter-spacing:4px;}
.title-margin{margin-bottom:20px;}
header{background-color:#03497c;background-image:url('/wp-content/uploads/2016/06/back.png');background-repeat:repeat-x;font-family:'Source Sans Pro', Arial, Tahoma, sans-serif;padding:0;}
.wrapper-header{background-color:trasparent;background-image:url('/wp-content/uploads/2016/06/opacity.png');padding:20px 30px;}
#logo{margin:0;}
#logo-anchor{color:#fff;display:inline-block;font-size:40px;font-weight:600;line-height:1.5em;margin:0 0 5px;text-transform:uppercase;}
#logo-anchor:hover{color:#d7c6a3;}
#logo .logo-tagline{color:#fff;font-size:15px;line-height:22px;margin:0;}
.secondary-menu{margin:0 0 20px;text-align:right;}
.secondary-menu li{display:inline-block;font-size:14px;}
.secondary-menu .divider{color:#fff;display:inline-block;margin:0 2px 0 5px;}
.secondary-menu li:last-child .divider{display:none;}
.secondary-menu a{color:#fff;}
.secondary-menu a:hover{color:#d7c6a3;}
#header-menu{background-color:#3a678d;margin:0;}
#menu-main .academia-notice{color:#aaa;margin:0;padding:15px 0;text-transform:none;}
#menu-main .academia-notice a{display:inline;float:none;padding:0;}
#menu-main{text-align:left;}
#menu-main li{display:inline-block;font-size:16px;font-weight:600;margin:0;position:relative;text-transform:none;}
#menu-main li li{background-color:#3a678d;font-weight:400;text-transform:none;}
#menu-main li li .separator{display:none;}
#menu-main li:hover{visibility:inherit;}
#menu-main li:last-child{border-right:0;}
#menu-main .current-menu-item > a,
#menu-main .current-menu-ancestor > a,
#menu-main a:hover,
#menu-main a:focus,
#menu-main a:active{color:#fff;}
#menu-main .current-menu-item li a{color:#aaa;}
#menu-main .dropdown ul{position:absolute;top:-999em;width:170px;text-align:left;margin:0;padding:10px 5px;background:#3a678d;text-transform:none;}
#menu-main .dropdown ul li{display:block;width:100%;font-size:14px;line-height:22px;margin:0;padding:3px 0;border-right:0;border-bottom:solid 1px #aaa;}
#menu-main .dropdown ul li a{display:block;padding:6px 12px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;border-bottom:none;}
#menu-main a{color:#fff;display:inline-block;padding:16px 15px;position:relative;text-decoration:none;}
#menu-main li li a,
#menu-main .current-menu-item li a,
#menu-main li .current-menu-item a,
#menu-main li li a:hover{background:none;border:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
#menu-main li li a{color:#fff;}
#menu-main li li a:hover{background-color:#ff6600;color:#fff;}
#menu-main .dropdown li:hover ul,
#menu-main .dropdown .sfHover ul{padding:0;margin:0;left:0;top:3.0em;z-index:99;border-top:solid 2px #fff;}
#menu-main .dropdown li:hover li ul,
#menu-main .dropdown .sfHover li ul{border-top:solid 2px #fff;top:-999em;}
#menu-main .dropdown li li:hover ul,
#menu-main .dropdown li .sfHover ul{left:171px;top:-2px;}
#menu-main .dropdown li li:hover li ul,
#menu-main .dropdown li .sfHover li ul{top:-999em;}
#menu-main .dropdown li li li:hover ul,
#menu-main .dropdown li li .sfHover ul{left:171px;top:0;}
#menu-main .dropdown li:hover, .dropdown li.sfHover,
#menu-main .dropdown a:focus, .dropdown a:hover, .dropdown a:active{outline:0;}
#menu-main .dropdown li ul .sf-sub-indicator{display:inline;}
#menu-main .cleaner{clear:left;display:block;float:none;font-size:1px;height:1px;line-height:1px;}
#main{display:inline;float:left;width:68.75%;}
aside{display:inline;float:left;width:31.25%;}
aside .wrapper-aside{margin-left:20px;}
.wrapper-content{margin-right:30px;}
.breadcrumbs{margin-bottom:15px;}
aside .widget{font-size:14px;line-height:1.75em;margin-bottom:30px;}
aside img,
aside select,
aside input{height:auto;max-width:100%;}
#academia-gallery{max-width:100%;display:block;z-index:2;width:100%;overflow:hidden;position:relative;text-align:center;margin-bottom:30px;}
#academia-gallery iframe{max-width:100%;}
.academia-gallery-slide{position:relative;}
#academia-gallery .slide-meta{background:transparent url(images/back-aside85.png) repeat top left;color:#fff;padding:20px;position:absolute;bottom:10px;left:0;max-width:75%;text-align:left;}
#academia-gallery a{color:#fff;}
#academia-gallery a:hover,
#academia-gallery a:focus{color:#f4dd97;}
#academia-gallery .title-post{font-size:18px;font-weight:600;line-height:30px;}
#academia-gallery img{height:auto;width:100%;}
.academia-posts .academia-post{border-bottom:solid 1px #f1f1f1;margin-bottom:15px;padding-bottom:15px;}
.academia-posts li.sticky{border-bottom-color:#b1b1b1;}
.academia-posts span.sticky{color:#cc0000;font-size:12px;font-weight:bold;}
.academia-posts .post-cover{display:inline;float:left;margin-right:4.7619%;margin-bottom:10px;width:41.2698%;}
.academia-posts .post-cover .thumbnail{height:auto;width:100%;}
.academia-posts .post-meta,
.post-intro .post-meta{color:#999;font-size:13px;letter-spacing:1px;margin:20px 0 0;text-transform:uppercase;}
.academia-posts .post-content{overflow:hidden;}
.academia-posts .cover-wrapper{padding-right:20px;}
.academia-posts .title-post{margin-bottom:15px;}
.academia-posts .post-excerpt{font-size:15px;line-height:1.75em;margin:0;}
aside .widget_nav_menu .menu-item,
footer .widget_nav_menu .menu-item,
.academia-related-pages .academia-related-page{list-style-type:circle;}
aside .widget_nav_menu .current-menu-item,
footer .widget_nav_menu .current-menu-item,
.academia-related-pages .current-page{list-style-type:disc;}
.academia-related-pages .current-page a{color:#222;font-weight:bold;}
.academia-home-full{border-bottom:solid 1px #ddd;font-size:16px;line-height:1.75em;margin-bottom:30px;padding-bottom:10px;}
.academia-home-full .title-widget{font-size:30px;line-height:1.4em;}
.post-single{color:#555;font-size:16px;line-height:1.75em;}
.post-intro .divider{border-top-color:#f1f1f1;}
.post-meta-single .divider{margin:10px 0;}
.post-single h2,
.post-single h3,
.post-single h4,
.post-single h5,
.post-single h6{font-weight:bold;margin:12px 0 12px;line-height:1.75em;}
.post-single h1{font-size:32px;line-height:40px;}
.post-single h2{font-size:26px;}
.post-single h3{font-size:22px;}
.post-single h4{font-size:18px;}
.post-single h5{font-size:16px;}
.post-single h6{font-size:14px;}
.post-single p{margin-top:0;margin-bottom:1.5em;}
.post-single img{margin-bottom:20px;}
.alignnone,
.aligncenter,
.alignleft,
.alignright,
.wp-caption img{max-width:100%;width:auto;height:auto;}
.alignleft{display:inline;float:left;}
.alignright{display:inline;float:right;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.post-single img.alignleft{margin-right:20px;}
.post-single img.alignright{margin-left:20px;}
.post-single iframe,
.wp-caption{max-width:100%;}
.post-single textarea{max-width:97%;}
.post-single ul,
.post-single ol{margin:0 0 1em 1em;}
.post-single li ul,
.post-single li ol{margin-bottom:0;}
.post-single li{list-style-position:outside;margin-left:20px;}
.post-single ul li{list-style-type:square;}
.post-single ol li{list-style-type:decimal;}
.post-single blockquote{color:#999;border-left:solid 3px #ececec;padding:0 15px;margin:10px;}
.post-single a{text-decoration:none;}
.post-single a:hover{text-decoration:underline;cursor:pointer;}
.post-single th{padding:5px;text-align:left;}
.post-single td{padding:5px;}
.academia-post-share{margin:15px 0;padding-bottom:15px;}
.post-featured-cover{margin:0 0 20px -40px;}
#academia-comments{margin:30px 0;}
.commentlist .comment,
.commentlist .pingback,
.commentlist .trackback{border-bottom:solid 1px #e3e3e3;list-style-type:none;margin-bottom:12px;padding-bottom:12px;}
.commentlist > .comment:last-child{border-bottom:0;margin-bottom:30px;padding-bottom:0;}
.commentlist .children{padding-left:12.9032%;}
.commentlist .avatar{background-color:#fff;border:solid 1px #eeeeee;padding:4px;height:auto;width:100%;max-width:50px;}
.commentlist .byuser .avatar{border-color:#ccc;}
.commentlist .byuser .comment-author-name{color:#ef4832;}
.commentlist .comment-author{display:inline;float:left;margin-right:20px;width:60px;text-align:center;}
.commentlist .comment-author-name{color:#252525;display:inline-block;font-size:15px;font-weight:bold;font-style:normal;line-height:22px;margin-bottom:12px;}
.commentlist .comment-timestamp{color:#999;font-size:13px;margin-left:5px;text-align:right;}
.commentlist .comment-bullet{color:#ccc;font-size:13px;margin:0 2px;}
.commentlist .comment-body{font-size:14px;line-height:1.75em;overflow:hidden;padding-top:5px;}
.commentlist .comment-edit-link{font-size:13px;}
.comment-body p{margin:0 0 1.5em;}
.comment-awaiting-moderation{color:#999;font-style:italic;}
.commentlist .reply{margin-top:10px;text-transform:lowercase;}
.commentlist .comment-reply-link{font-size:13px;padding:4px 10px;}
#respond .academia-comment-label{color:#252525;display:block;font-size:15px;font-weight:bold;margin:0 0 8px;}
#respond .academia-comment-input{border:solid 1px #ddd;font-family:Arial, Tahoma, sans-serif;font-size:14px;line-height:20px;padding:5px;width:70%;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
#respond .academia-comment-input:focus{background-color:#e1f2fa;border-color:#bdd8e5;}
#respond .required_lab{color:#ef4832;}
#respond .comment-form-p{margin:0 0 15px;}
#respond .form-submit{margin:0;}
#respond .comment-notes,
#respond .form-allowed-tags{display:none;}
#respond #submit{margin-top:10px;}
.comment #respond{margin-top:30px;}
#reply-title{font-size:18px;margin:0 0 20px;}
#reply-title a{color:#1c97d4;}
#reply-title a:hover{color:#ef4832;}
footer{background-color:#03497c;font-size:14px;color:#fff;line-height:1.4em;padding-top:30px;}
.wrapper-footer{padding-bottom:0;}
.wrapper-footer a{text-decoration:underline;color:#fff;}
.wrapper-footer a:hover{text-decoration:none;}
.row-end{background-color:#03497c;}
.wrapper-copy{background-color:#03497c;font-size:13px;color:#fff;padding:10px 0;}
.wrapper-copy .academia-credit{display:inline;float:right;margin:0;}
.wrapper-copy a{color:#fff;}
.wrapper-copy a:hover{color:#cf5430;}
footer .academia-column{display:inline;float:left;margin-right:3.125%;width:31.25%;}
footer .academia-column-3{margin-right:0;}
footer .widget{margin-bottom:20px;}
div.navigation{text-align:center;margin:20px 0 25px;font-size:12px;}
div.navigation p{margin:0;}
div.navigation a{padding:7px 10px;line-height:24px;background-color:#f1f1f1;color:#333;}
div.navigation .current{font-weight:bold;background-color:#bf5085;color:#fff;padding:7px 10px;line-height:24px;}
div.navigation a:hover{background:none;background-color:#bf5085;color:#fff;}
#searchform label{display:none;}
#s{background-color:#fff;display:inline;float:left;border:solid 1px #ccc;font-size:13px;margin:0 3px 10px 0;padding:6px 5px;width:70%;}
#searchsubmit{border:none;display:inline;float:left;}
.post-single .aligncenter{display:block;margin-left:auto;margin-right:auto;}
.post-single .alignright{margin:0 0 5px 20px;display:inline;}
.post-single .alignleft{margin:0 20px 5px 0;display:inline;}
.wp-caption{background-color:#f3f3f3;border-bottom:solid 1px #e3e3e3;padding:0 0 15px;}
.wp-caption img{background:none;margin:0 0 15px;border:0 none;max-width:100%;width:100%;height:auto;}
.wp-caption-text, .gallery-caption{color:#777;font-size:11px;line-height:1.4em;margin:0 10px;}
.wp-caption.aligncenter{margin:0 auto 15px;}
.post-single .gallery{margin:auto;text-align:center;clear:both;}
.post-single .gallery-icon{background-color:#fff;border:solid 1px #eeeeee;margin-bottom:10px;padding:4px;}
.post-single .gallery .gallery-item{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;margin:10px;width:30%;}
.post-single .gallery img{width:100%;height:auto;margin:0;}
.post-single .gallery-caption{margin-left:0;}
#recentcomments .recentcomments{font-size:11px;margin-bottom:8px;}
.sticky,
.bypostauthor{}
.button{display:inline;}
input.button.gform_button,
.button,
#respond #submit,
#searchsubmit{font-weight:bold;text-align:center;padding:10px 20px;border:solid 1px #2b849e;cursor:pointer;height:auto;color:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-webkit-transition:0.1s linear all;-moz-transition:0.1s linear all;-ms-transition:0.1s linear all;-o-transition:0.1s linear all;transition:0.1s linear all;}
input.button.gform_button,
.button.blue,
#respond #submit,
#searchsubmit{background-color:#0064cd;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd));background-image:-moz-linear-gradient(top, #049cdb, #0064cd);background-image:-ms-linear-gradient(top, #049cdb, #0064cd);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd));background-image:-webkit-linear-gradient(top, #049cdb, #0064cd);background-image:-o-linear-gradient(top, #049cdb, #0064cd);background-image:linear-gradient(top, #049cdb, #0064cd);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#049cdb', endColorstr='#0064cd', GradientType=0);border-color:#0064cd #0064cd #003f81;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);text-shadow:#09509a 1px 1px 0;}
.button.green{background-color:#57a957;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#62c462), to(#57a957));background-image:-moz-linear-gradient(top, #62c462, #57a957);background-image:-ms-linear-gradient(top, #62c462, #57a957);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #62c462), color-stop(100%, #57a957));background-image:-webkit-linear-gradient(top, #62c462, #57a957);background-image:-o-linear-gradient(top, #62c462, #57a957);background-image:linear-gradient(top, #62c462, #57a957);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);border-color:#57a957 #57a957 #3d773d;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);text-shadow:#3e783e 1px 1px 0;}
.button.orange{background-color:#c98610;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#e49d1f), to(#c98610));background-image:-moz-linear-gradient(top, #e49d1f, #c98610);background-image:-ms-linear-gradient(top, #e49d1f, #c98610);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #e49d1f), color-stop(100%, #c98610));background-image:-webkit-linear-gradient(top, #e49d1f, #c98610);background-image:-o-linear-gradient(top, #e49d1f, #c98610);background-image:linear-gradient(top, #e49d1f, #c98610);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e49d1f', endColorstr='#c98610', GradientType=0);border-color:#c98610 #c98610 #bf831c;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);text-shadow:#bf831c 1px 1px 0;}
.button.purple{background-color:#4f337d;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#664a96), to(#4f337d));background-image:-moz-linear-gradient(top, #664a96, #4f337d);background-image:-ms-linear-gradient(top, #664a96, #4f337d);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #664a96), color-stop(100%, #4f337d));background-image:-webkit-linear-gradient(top, #664a96, #4f337d);background-image:-o-linear-gradient(top, #664a96, #4f337d);background-image:linear-gradient(top, #664a96, #4f337d);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#664a96', endColorstr='#4f337d', GradientType=0);border-color:#4f337d #4f337d #382458;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);text-shadow:#3a2164 1px 1px 0;}
.button.red{background-color:#c43c35;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));background-image:-moz-linear-gradient(top, #ee5f5b, #c43c35);background-image:-ms-linear-gradient(top, #ee5f5b, #c43c35);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee5f5b), color-stop(100%, #c43c35));background-image:-webkit-linear-gradient(top, #ee5f5b, #c43c35);background-image:-o-linear-gradient(top, #ee5f5b, #c43c35);background-image:linear-gradient(top, #ee5f5b, #c43c35);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);border-color:#c43c35 #c43c35 #882a25;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);text-shadow:#a8332d 1px 1px 0;}
.button.silver{background-color:#e6e6e6;background-repeat:repeat-x;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);border-color:#339bb9 #339bb9 #22697d;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);text-shadow:#fff 1px 1px 0;color:#333;}
.button.teal{background-color:#339bb9;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#5bc0de), to(#339bb9));background-image:-moz-linear-gradient(top, #5bc0de, #339bb9);background-image:-ms-linear-gradient(top, #5bc0de, #339bb9);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #5bc0de), color-stop(100%, #339bb9));background-image:-webkit-linear-gradient(top, #5bc0de, #339bb9);background-image:-o-linear-gradient(top, #5bc0de, #339bb9);background-image:linear-gradient(top, #5bc0de, #339bb9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);border-color:#339bb9 #339bb9 #22697d;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);text-shadow:#2a819a 1px 1px 0;}
input.button.gform_button:hover,
.button:hover,
#respond #submit:hover,
#searchsubmit:hover{background-position:0 -15px;text-decoration:none;}
input.button.gform_button:active,
.button:active,
#respond #submit:active,
#searchsubmit:active{-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);}
#searchsubmit,
input.button.gform_button,
.button.submit{height:auto;font-size:11px;padding:7px 15px;}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.academia-slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;}
.flexslider .academia-slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .academia-slides img{display:block;width:100%;}
.academia-slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .academia-slides{display:block;}
html .academia-slides{height:1%;}
.no-js .academia-slides > li:first-child{display:block;}
.flexslider{position:relative;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .academia-slides{zoom:1;}
.carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{background:url(images/academia-arrows.png) no-repeat;cursor:pointer;position:absolute;top:42%;width:40px;height:60px;text-indent:-9999px;z-index:60;zoom:1;filter:alpha(opacity=40);opacity:0.30;-webkit-transition:all .3s ease;}
.flexslider-normal .flex-direction-nav a{top:40%;}
.flexslider:hover .flex-next{right:5px;filter:alpha(opacity=70);opacity:0.7;}
.flexslider:hover .flex-prev{left:5px;filter:alpha(opacity=70);opacity:0.7;}
#academia-gallery a.flex-next{background-position:-40px 0;right:0;}
#academia-gallery a.flex-prev{background-position:0 0;left:0;}
#academia-gallery a.flex-next:hover{filter:alpha(opacity=100);opacity:1;}
#academia-gallery a.flex-prev:hover{filter:alpha(opacity=100);opacity:1;}
.form-style-1 {width: 86% !important;padding: 10px 20px;background: #f4f7f8;margin: 10px 0;background: #f4f7f8;font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.form-style-1 ul {list-style: none !important;}
.form-style-1 li {padding: 20px 0 0 0;display: block;list-style: none;margin: 0px;}
.form-style-1 label{margin:0 0 3px 0;padding:0px;display:block;font-weight: bold;}
.form-style-1 input[type=text], input[type=date],input[type=datetime],input[type=number],input[type=search],input[type=time],input[type=url],input[type=email],textarea, select{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;border:1px solid #BEBEBE;padding: 7px;margin:0px;-webkit-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;outline: none;}
.form-style-1 input[type=text]:focus, input[type=date]:focus,input[type=datetime]:focus,input[type=number]:focus,input[type=search]:focus,input[type=time]:focus,input[type=url]:focus,input[type=email]:focus,textarea:focus, select:focus{-moz-box-shadow: 0 0 8px #88D5E9;-webkit-box-shadow: 0 0 8px #88D5E9;box-shadow: 0 0 8px #88D5E9;border: 1px solid #88D5E9;}
.form-style-1 .field-divided{width: 49%;}
.form-style-1 .field-long{width: 100%;}
.form-style-1 .field-select{width: 100%;}
.form-style-1 .field-textarea{height: 100px;}
.form-style-1 input[type=submit], input[type=button]{background: #4B99AD;padding: 8px 15px 8px 15px;border: none;color: #fff;}
.form-style-1 input[type=submit]:hover, input[type=button]:hover{background: #4691A4;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.form-style-1 .required{ color:red; }
#cookieChoiceInfo span {width:80%; font-size: 14px !important; line-height: 1.3em;}
#cookieChoiceInfo  a {font-size: 14px !important; line-height: 1.3em; color:#FFF !important;}
@media screen and (max-width:1060px){div.wrapper,
#content div.wrapper{padding-right:3%;padding-left:3%;width:94%;}
#content div.wrapper-slider{padding:0;width:100%;}
div.wrapper-menu{padding-right:0;padding-left:0;}
}
@media screen and (max-width:960px){.title-m{font-size:20px;line-height:28px;}
.title-ms{font-size:17px;line-height:26px;}
#menu-main li{font-size:15px;}
#menu-main a{padding-right:13px;padding-left:13px;}
.academia-home-full{font-size:15px;}
.academia-home-full .title-widget{font-size:28px;}
}
@media screen and (max-width:768px){.title-l{font-size:26px;line-height:36px;}
.title-m{font-size:18px;line-height:26px;}
.title-ms{font-size:16px;line-height:25px;}
.secondary-menu{text-align:center;}
.secondary-menu li{font-size:13px;}
#menu-main li{font-size:14px;}
#menu-main a{padding-right:12px;padding-left:12px;}
.academia-home-full{font-size:14px;}
.academia-home-full .title-widget{font-size:26px;}
.academia-posts .post-excerpt{font-size:14px;}
.academia-posts .post-cover{margin-right:6.5934%;width:32.9670%;}
.wrapper-copy .academia-credit{display:none;}
.post-single{font-size:15px;}
}
@media screen and (max-width:640px){.title-margin{margin-bottom:15px;}
.title-l{font-size:24px;line-height:34px;}
.secondary-menu li{font-size:12px;}
#main,
aside{display:block;float:none;width:100%;}
#main{margin-bottom:30px;}
.wrapper-content{margin-right:0;}
footer{font-size:13px;}
footer .academia-column{display:block;float:none;margin-right:0;margin-bottom:30px;width:100%;}
}
@media screen and (max-width:480px){}